50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X...X.....X.........X.....X...X.X................X
X.X.X.XXX.X.X.X.XXX.XXX.X.X.XXX.XXX.XXXXX.X.X.XXXX
X.X.X...X...X.X...X...X.X.X.....X...X.X.X.X.X.X..X
X.XXXXX.X.X.X.XXXXXXXXXXX.XXX.X.XXX.X.X.X.XXX.X.XX
X...X...X.X.X.X.X.X.....X...X.X.....X...X...X....X
X.XXX.X.X.X.XXX.X.XXXXX.X.X.XXXXX.X.XXX.XXXXXXX.XX
X.....X.X.X.............X.X.......X...X..........X
X.X.X.X.XXX.XXX.X.X.X.XXXXX.XXXXX.XXXXXXXXXXX.XXXX
X.X.X.X.X.....X.X.X.X.........X.X.X.X.X...X......X
XXXXXXX.XXXXXXX.XXXXXXX.XXX.XXX.X.X.X.XXX.XXX.XXXX
X.....X...X...X...X...X...X.....X.X.....X...X....X
XXX.XXXXXXX.XXXXX.X.XXX.XXX.XXXXXXXXX.XXX.X.X.X.XX
X.....X...X.....X.X.X...X.X...X.X.....X.X.X...X..X
X.X.XXXXX.X.XXXXXXX.X.X.X.XXX.X.XXX.X.X.XXX.XXXXXX
X.X.....X...X.X...X...X.....X.X.....X...X.X...X..X
XXX.XXX.X.X.X.X.XXX.X.X.XXXXXXXXX.X.XXXXX.X.XXX.XX
X.X...X.X.X...X...X.X.X.....X.X...X.X.X.....X....X
X.X.X.X.XXX.XXX.XXXXXXX.XXXXX.X.X.XXX.XXX.X.X.XXXX
X...X.X...X.X...X.....X.X.......X.X.....X.X......X
X.X.XXX.X.X.X.X.XXX.X.XXX.XXXXX.XXXXX.XXXXXXXXX.XX
X.X...X.X.X.X.X.X.X.X...X.X.X.........X...X...X..X
X.XXX.XXXXX.XXX.X.X.XXXXX.X.XXXXX.XXXXX.XXX.XXX.XX
X...X.......X.......X...X.X.......X.........X....X
XXXXX.X.XXX.XXX.X.XXX.X.XXXXX.X.XXX.XXX.XXXXX.X.XX
X.X.X.X.X...X...X...X.X.X.X...X.X.X.X.....X...X..X
X.X.X.XXX.X.XXX.XXX.X.XXX.X.X.X.X.XXX.X.XXXXX.X.XX
X.....X...X.X.....X.....X...X.X.X.X...X.......X..X
X.X.XXXXX.X.XXX.XXXXX.XXXXX.X.XXX.X.XXXXX.X.XXX.XX
X.X.X...X.X.X.X.....X.......X.X.....X.....X.X.X..X
X.XXX.XXX.XXX.XXX.XXX.X.XXXXX.X.XXXXX.X.X.XXX.XXXX
X...X...X.X...X...X...X.....X.....X...X.X........X
X.X.X.XXXXXXX.XXX.XXXXX.XXXXXXX.XXXXX.XXXXX.XXX.XX
X.X.....X.......X...X.......X.......X.X.X.X...X..X
X.XXX.XXX.X.XXXXXXX.X.X.XXX.X.X.XXX.XXX.X.X.X.XXXX
X.X.X.....X.X.X.....X.X.X.X.X.X...X.X...X...X.X..X
X.X.X.X.X.X.X.X.XXXXXXX.X.XXXXXXXXX.X.XXXXXXX.X.XX
X.X.X.X.X.X.X.....X.X...X.X.X...X...X.......X....X
X.X.XXX.XXX.XXX.X.X.X.X.X.X.XXX.X.XXX.XXXXXXX.XXXX
X...X...X.....X.X.X...X.....X...X.X.....X.X......X
X.XXX.XXX.XXX.XXX.X.XXXXXXX.XXX.X.XXX.X.X.X.XXXXXX
X.X.X.X.....X...X.X.X.......X.......X.X.X...X....X
X.X.X.X.XXXXXXXXXXX.X.XXXXX.XXX.X.X.X.XXXXXXX.XXXX
X.X...X.X.X.......X.X.....X...X.X.X.....X...X.X..X
X.XXX.XXX.XXX.XXXXX.XXXXXXXXXXXXX.XXX.X.X.XXX.X.XX
X.X.....X.....X.........X.X...X.....X.X..........X
X.X.X.X.X.XXXXX.X.X.XXXXX.X.XXX.XXX.XXXXX.XXXXX.XX
X.X.X.X.........X.X.X.............X...X.......X..X
X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
